
Public Class Form1
    Private TextFelder As New ArrayList
    Private Bilder As New ArrayList
    Private Tastatur As New ArrayList
    '----
    Private intPunkteAktuell As Integer     '-- punkte beim Klick
    Private intRundenPunkte As Integer      '-- punkte in der spielrunde
    Private intFehlversuche As Integer      '-- anzahl fehlversuche
    Private intSpielrunde As Integer = 0    '-- anzahl spielrunden
    Private intAllePunkte As Integer = 200  '-- startwert
    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        TextFelder.Add(Txt0) : TextFelder.Add(Txt1) : TextFelder.Add(Txt2) : TextFelder.Add(Txt3) : TextFelder.Add(Txt4) : TextFelder.Add(Txt5) : TextFelder.Add(Txt6)
        TextFelder.Add(Txt7) : TextFelder.Add(Txt8) : TextFelder.Add(Txt9) : TextFelder.Add(Txt10) : TextFelder.Add(Txt11) : TextFelder.Add(Txt12) : TextFelder.Add(Txt13) : TextFelder.Add(Txt14)
        '----------------------
        Bilder.Add(FrmBilder.PicB0) : Bilder.Add(FrmBilder.PicB1) : Bilder.Add(FrmBilder.PicB2) : Bilder.Add(FrmBilder.PicB3) : Bilder.Add(FrmBilder.PicB4)
        Bilder.Add(FrmBilder.PicB5) : Bilder.Add(FrmBilder.PicB6) : Bilder.Add(FrmBilder.PicB7)
        '---------------
        Tastatur.Add(CmdA) : Tastatur.Add(CmdB) : Tastatur.Add(CmdC) : Tastatur.Add(CmdD) : Tastatur.Add(CmdE) : Tastatur.Add(CmdF) : Tastatur.Add(CmdG) : Tastatur.Add(CmdH) : Tastatur.Add(CmdI)
        Tastatur.Add(CmdJ) : Tastatur.Add(CmdK) : Tastatur.Add(CmdL) : Tastatur.Add(CmdM) : Tastatur.Add(CmdN) : Tastatur.Add(CmdO) : Tastatur.Add(CmdP) : Tastatur.Add(CmdQ) : Tastatur.Add(CmdR)
        Tastatur.Add(CmdS) : Tastatur.Add(CmdT) : Tastatur.Add(CmdU) : Tastatur.Add(CmdV) : Tastatur.Add(CmdW) : Tastatur.Add(CmdX) : Tastatur.Add(CmdY) : Tastatur.Add(CmdZ)
        '-------------
        cmdAnleitung.Text = "&Spielanleitung" : CmdEnde.Text = "B&eenden" : CmdBegriff.Text = "Erster &Begriff"

    End Sub

End Class
